﻿.dvPadding {
    padding-top: 1.5rem !important;
}

.dvRight
{
    padding-top:1rem !important;
}

.dvLeftRight {
    text-align: left !important;
}

.dvPaddingLeftRight {
    padding-top: 30px;
    padding-left: 70px;
    padding-right: 70px;
}

.dvPaddingFooterLeftRight {
    padding-top: 30px;
    padding-left: 70px;
    padding-right: 70px;
}

.dvDoctorLabel {
    font-size: 2.5em !important;
    font-weight:bold;
}
.dvDoctor {
    font-size: 2.0em !important;
}

.dvLoginFooter
{
    display:none;
}

@media(max-width:810px){
    .dvPaddingLeftRight {
        padding-top: 10px !important;
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .dvPaddingFooterLeftRight {
        padding-top: 10px !important;
        padding-left: 40px !important;
        padding-right: 40px !important;
    }
}

@media(min-width:990px) {
    .dvFooter {
        position: absolute;
        bottom: 0 !important;
        left: 0 !important;
    }
}

@media(max-width:810px) {
    .dvParent {
        /*display: flex;
        flex-direction: column-reverse;
        flex-wrap: wrap;
        justify-content: center;*/
    }

    .dvPadding {
        padding-top: 1rem !important;
    }

    .dvRight {
        width: 100% !important;
        /*position:absolute;*/
        top: 0px !important;
        left: 0px !important;
        padding: 5px 50px 5px 50px !important;
        order: 1;
    }

    .dvLeft {
        width: 100% !important;
        padding: 25px !important;
        position: relative;
        order: 2;
    }

    .dvCenter {
        text-align: center !important;
        padding: 25px;
    }
    .dvLeftRight {
        text-align: center !important;
    }
    .dvDoctorLabel {
        font-size: 1em !important;
        font-weight: bold;
    }
    .dvDoctor {
        font-size: 1em !important;
        font-weight: bold;
    }
    .dvLoginFooter {
        display: block;
    }
}

.loginControlNew {
    overflow-x: hidden;
    background-color: white !important;
    border-radius: 20px;
    padding: 30px 20px !important;
    margin: 50px !important;
}

.lbl75 {
    font-size: 52px;
    margin: 0 auto !important;
    text-align:center;
    padding:0px 5px !important; 
}

.lbl75Text {
    font-size: 20px;
    padding-left: 30px !important;
    text-align:left;
}

.iframeyoutube {
    width: 360px;
    height: 200px;
}

.lblDefination {
    margin-top: 35px !important;
    font-size:16px;
}

.lblDefinationText {
    background-color: white;
    color: #31475F !important;
    border-radius: 10px;
    padding: 10px;
    text-align: center;
    min-height: 125px !important;
}

.lblDefinationImage {
    width: 75px !important;
    margin-top: -50px !important;
    background-color: white;
    border-radius: 50%;
}
.lblStart {
    font-size: 18px;
    margin-top: 15px;
    margin-bottom: 15px !important;
}

@media(max-width:500px) {
    .loginControlNew {
        overflow-x: hidden;
        background-color: white !important;
        border-radius: 20px;
        padding: 30px 20px !important;
        margin: 20px !important;
    }
    .lbl75
    {
        min-height:150px !important;
    }
    .lbl75Text {
        font-size: 18px;
        padding-left: 0px !important;
        text-align: left;
    }
    .lblStart {
        font-size: 18px;
        margin-top:15px;
        margin-bottom:20px !important;
    }
    .iframeyoutube {
        width: 100%;
        height: 200px !important;
    }
    .lblDefinationText {
        background-color: white;
        color: #31475F !important;
        border-radius: 10px;
        padding: 10px;
        text-align: center;
        min-height: 85px !important;
    }
}
